﻿#headerRight input.searchsite { width: 190px; height: 33px; }
#headerRight input.searchbutton { text-transform: capitalize; }
.tweet { height: 170px; overflow: auto; }

.advanceSearch table input[type=checkbox] { display: inline; float: left; margin: 1px 5px 0 0; }
.advanceSearch table label { padding: 0; font-weight: normal; background: none; }
.advanceSearch table input[type=checkbox]:checked + label { background: none; }


.datepicker + img { right: 0; }

.mobileDisplayInline { display: none; }
.mobileDisplayBlock { display: none; }

.content table.structure td.refresh img { margin: -10px 0 0 -18px; }

ul.pager li { display:inline; zoom:1;}

ul#nav { display:block; width:auto; }
    ul#nav > li { display:block; float:left; }
        ul#nav > li > a:link, ul#nav > li > a:visited { padding: 0 30px; }

.flextabs li { float:left; width:23%; height:50px;}
#twitter .button { width:auto;
}